Subject: RE: Testing PSW and Path confirmation for Target date 6/20
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 6 Sep 2001 11:03:29 -0700 (PDT)

Cara,	

	Thanks for stepping me through Deal Scheduling to see exactly what the problem was in regards to the Physical/Non-Physical issue.  Addressed this issue and we have someone currently looking at this issue and will try and get this kicked out asap. The two other apps are in stage and the schedules for our test date have been erased.. I will notify you immediately once we have Deal Scheduling's issue resolved.

thanks
Asem
x31700

 -----Original Message-----
From: 	Semperger, Cara  
Sent:	Thursday, September 06, 2001 10:49 AM
To:	Atta, Asem
Subject:	RE: Testing PSW and Path confirmation for Target date 6/20

Was anything done to address the part in red below?  I dont' see anything listed

 -----Original Message-----
From: 	Atta, Asem  
Sent:	Thursday, September 06, 2001 8:44 AM
To:	Semperger, Cara; Bentley, Corry
Cc:	Venkataswami, Vishwanatha; Poston, David; Luu, Duong; Smith, Will
Subject:	RE: Testing PSW and Path confirmation for Target date 6/20

Cara et all, 

	Following list of bug fixes are moving out to stage to address the recently reported issues: 

	New versions of both applications have been moved out to stage..

PreSchedule Workspace:
#1
Problem:
Uploading to the Path Confirm Area:*accepted Mid C-1:53   Rockies-0:22    Palo 1:11  COB 0:49 (Row 69 Generated a General SQL error message) 
This is showing Physical and non-physical right.

Solution:
Line 69 , the timezone value under column G was '6/20/2001-6/20/2001' when it should have been 'PDT' or any other valid timezone value.

#2
Problem:
Running Build Route Report:
	Criteria Selection-unable to select criteria for build route, got "List index out of bounds (4)" error *needs fix

Solution:
Fixed.. was losing track of which workspace was open

#3
Problem:
Daily Summary Function
*needs fix or workaround-Would not work at all, got 3 error messages. " Unable to locate" "can't find last row!", and "Failed to export summary!" this is going to create a csv file right to the AGG sched vol report now according to Mr. Poston, I am thrilled to hear it.

Solution:
Executive Report was just pushed to stage yesterday, the data is currently what we're focusing on with this release and will soon start shaping it to make it visualy look like the pre-existing excel-based Executive Report.

#4
Problem:
Error Checking - took 1:29, produced a line by line error sheet that is printable, *accepted
	BUT routing errors for lines 19-223 in the COB sheet produced a routing error that just states "ERROR:" no reason.  We need to know why an error is shown(was 	run after all routes were deleted) *needs fix

Solution:
Error Checking will not spit out any errors if there aren't any.

Path Confirmation:

#1
Problem:
One little housekeeping thing,  can we move the delete button away from the confirm button?  Perhaps on the other side of the exit button?  This will save us mucho headaches later. OR make the dialog box look more like a warning that a record has been selected for deletion?

Solution:
Dialog box included for deletion alert confirmation purposes and button repositioned.

thanks
Asem
x31700

 

PreSchedule Workspace:

Running Build Route Report:
	Criteria Selection-unable to select criteria for build route, got "List index out of bounds (4)" error *needs fix
	
Error Checking - took 1:29, produced a line by line error sheet that is printable, *accepted
	BUT routing errors for lines 19-223 in the COB sheet produced a routing error that just states "ERROR:" no reason.  We need to know why an error is shown(was 	run after all routes were deleted) *needs fix

Uploading to the Path Confirm Area:*accepted Mid C-1:53   Rockies-0:22    Palo 1:11  COB 0:49 (Row 69 Generated a General SQL error message) 
This is showing Physical and non-physical right.

Daily Summary Function
*needs fix or workaround-Would not work at all, got 3 error messages. " Unable to locate" "can't find last row!", and "Failed to export summary!" this is going to create a csv file right to the AGG sched vol report now according to Mr. Poston, I am thrilled to hear it.

Routing
Mid C-13:27   Rockies-2:23   Palo 7:56  COB 5:12 the time is fine.

**needs fix**The routes are still not showing designated Physical or Non-Physical Properly. All are coming through as Non-Physical.  This is must be fixed prior to release for production as our WSCC fee pulls directly from this data in deal Scheduling.

Path Confirmation:

Speed is very much an issue here,  I had Mark Guzman sit with me while I cut a path and when I confirmed a group of paths. The confirmation of 5 paths as a group took 70 seconds from the time I entered the name and hit the "ok" button until the confriming was completed. This is too long, we need this to be 20-30 seconds max. Currently, this process takes about 10 seconds in lotus. Confriming 2 paths with the 20th fully populated took 1:39.

Cutting a path went fast enough until I closed the screen to go back to the confirmation report. This also took over a minute.  This is another 10 second process in lotus.

One little housekeeping thing,  can we move the delete button away from the confirm button?  Perhaps on the other side of the exit button?  This will save us mucho headaches later. OR make the dialog box look more like a warning that a record has been selected for deletion?

All of the sorting looks great, the paths are represented properly, we are very very close!

Real Time Discussion:

Where are we on this?  I heard initial rumblings, but nothing lately.

Here are the sheets that I have used to create data for 6/20

 << File: COB_JUNE20_USEME.psc >>  << File: Mid_C_June20.psc >>  << File: Palo_June20.psc >>  << File: Rockies_June_20.psc >> 

I can do more testing or Net meeting stuff tomorrow until about 10:30, but after that I have to be a scheduler for a couple of hours.

Thanks,

Cara